﻿@charset "utf-8";
/* 多选区域 */
#choose_tool_int
{
    background: #FFF;
    width: 80px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #666;
    bottom: 0px;
    right: 0px;
    text-align: center;
    border: 1px solid #CCC;
    border-bottom: 0px;
    border-right: 0px;
    padding: 5px;
    z-index: 100;
    position: fixed;
    margin-bottom: 33px;
    margin-right: 3px;
}
#choose_tool_int a
{
    font-size: 12px;
    display: block;
    height: 32px;
    text-indent: 46px;
    text-align: left;
    line-height: 32px;
    background: url('../imgs/choose_init.gif') no-repeat 10px center;
}
div, form, ul, ol, li, dl, dt, h1, h2, h3, h4, dd, p, span, table
{
    margin: 0;
    padding: 0;
    border: none;
    font-size: 13px;
    list-style-type: none;
}
#choose_container
{
    border: 1px solid #a2a2a2;
    width: 288px;
    position: absolute;
    right: 0;
    bottom: 0;
    margin-bottom: 33px;
    margin-right: 3px;
    background-color:#ffffff;
}
.choose_title
{
    height: 30px;
    line-height: 30px;
}
.choose_title h1
{
    float: left;
    font-weight: normal;
    padding-left: 5px;
}
.choose_title h2
{
    float: right;
    font-weight: normal;
    padding-right: 5px;
}
.choose_title h2 a, .choose_title h2 a:link, .choose_title h2 a:visited
{
    color: #ff6600;
    text-decoration: none;
}
.choose_title h2 a.gray, .choose_title h2 a.gray:link, .choose_title h2 a.gray:visited
{
    color: #9f9f9f;
    text-decoration: none;
}
.choose_content
{
    clear: both;
    max-height: 104px;
    width: 288px;
    padding: 0px;
    margin: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    background-color:#ffffff;
    
}
.choose_content ul li
{
    width: 125px;
    height: 20px;
    background: #fb7b25;    
    margin: 0px 5px;
    margin-bottom: 6px;
    text-indent: 5px;
    font: 13px/20px "宋体";
    color: #fff;
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
    float: left;
    *white-space:pre;
    *white-space:pre-wrap;
    -o-text-overflow: ellipsis;
}
.choose_content ul li a, .choose_content ul li a:link, .choose_content ul li a:visited
{
    float: right;
    color: #fff;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    float: right;
    padding-right: 5px;
}

#btnQueDing {
    float: right;
    font-size: 15px;
    font-weight: bold;
    color: #FF3333;
}